const mode = process.env.NODE_ENV;
// const mode = 'development';
// let ROOTPATH = 'https://sstt.ali251.langye.net'; //域名
let ROOTPATH = 'https://sstt.115.langye.net'; //域名
switch (mode) {
	case 'development':
		 // ROOTPATH = "https://sstt.ali251.langye.net"
		ROOTPATH = ROOTPATH
		break;
	case 'production':
		ROOTPATH = ROOTPATH
		break;
	default:
		throw new Error('未配置环境');
		console.log(`未配置环境`);
}
export {
	ROOTPATH
}
